> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pads4.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get apiv1videoconversion



## OpenAPI

````yaml https://saas.pads365.com/rdx/NDS.Services.Video.Conversion//swagger/v1/swagger.json get /api/v1/Video/Conversion/{jobId}
openapi: 3.0.0
info:
  title: NDS.Services.Video.Conversion
  version: 1.0.0
servers:
  - url: https://saas.pads365.com/rdx/NDS.Services.Video.Conversion/
security: []
paths:
  /api/v1/Video/Conversion/{jobId}:
    get:
      tags:
        - VideoConversion
      operationId: VideoConversion_GetResult
      parameters:
        - name: jobId
          in: path
          required: true
          schema:
            type: string
            format: guid
          x-position: 1
      responses:
        '200':
          description: ''
          content:
            application/octet-stream:
              schema:
                type: string
                format: binary

````